Ubuntu: How to install Thunderbird in old version Ubuntu 9.xx? [closed]



Question:

I tried to used these commands at the root terminal:

sudo sed -i -e 's/archive.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list  sudo apt-get update && sudo apt-get dist-upgrade  

The result is it could not find.

Then using the add/ remove GUI, I also could not load the Thunderbird to install.

I have very little Linux command text knowledge. How can I get and install Thunderbird into my old Ubuntu V9.xx?


Solution:1

You should try using the official thunderbird version provided by Mozilla, instead of the version in official Ubuntu repository provided by Canonical. At least on Ubuntu 9.04 and 9.10, the version in Ubuntu is not very good, and the upstream version is much better.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »